
/*************************************************/
/*			  	B A S I C   L A Y O U T													*/
/*************************************************/


div { position:relative; }

#master {
	position:relative;
	width:1000px;
	font-size:0.8em;
	text-align:left;
	margin:0px auto 10px auto;
	background-color:#FFFFFF;
}

#top-header {
	position:relative;
	width:100%;
	height:60px;
	background-color:#FFFFFF;
	overflow:hidden;
}

#top-header span {
	display:block;
 position:absolute; left:0px; top:0px; z-index:1;
	width:100%;
	height:60px;
	background:url('../images/admin-header.png') top left no-repeat;
	overflow:hidden;
}

ul#flash-message {
	display:none;
	color:#FFFFFF;
	background-color:#009F00;
	padding:10px;
	margin:3px 0px 15px 0px;
	border:#006600 solid 1px;
	list-style:square;
}


/*************************************************/
/*			  		    				M A I N  M E N U		    										*/
/*************************************************/

ul.main-menu {
	width:100%;
	height:30px;
	margin:0px;
	list-style:none;
	list-style-position:outside;
	background-color:#282828;
	float:right;
}

ul.main-menu li {
	margin:7px 0px 0px 10px;
	padding-right:10px;
	border-right:#FFFFFF solid 1px;
	float:left;
}

ul.main-menu li a {
	color:#FFFFFF;
	text-decoration:none;
}

ul.main-menu li.selected a {
	font-weight:bold;
	text-decoration:underline;
}

/*************************************************/
/*		      						S E A R C H  B O X	 	   									*/
/*************************************************/

#searchbox {
	width:auto;
	color:#FFFFFF;
	margin:-29px 10px 0px 0px;
	z-index:1;
	float:right;
}

#searchbox input, #searchbox label {
	margin:5px 0px 0px 10px;
}

#searchbox #searchBtn {
	width:auto;
	float:none;
}


/*************************************************/
/*			      						T E X T A R E A			 	   									*/
/*************************************************/

#textarea {
	width:960px;
	min-height:400px;
	padding-top:10px;
	margin-left:20px;
	margin-bottom:20px;
	display:inline;
 float:left;
}

#textarea p {
	text-align:justify;
}

#footer {
	width:inherit;
	height:20px;
	text-align:center;
}

#footer a {
	font-size:11px;
	color:#CCCCCC;
}

.bottom, .clear {
/* display:block; */
 clear:both;
}


fieldset .buttons {
	width: auto;
	background-color: #CECECE;
	margin-left:170px;
	float:left;
}

fieldset .buttons[name=uploadBtn] {
	margin-left:20px;
}

fieldset.gallery .buttons {
	margin-left:15px;;
}


/*************************************************/
/*							C A R T  B O X	                 */
/*************************************************/

#cart-status {
	position:absolute;
	top:0px;
	right:0px;
	width:180px;
	height:75px;
	padding:5px 0px 0px 10px;
	background:url('assets/cart-background.gif') top left no-repeat;
	border:#2799f2 solid 1px;
	z-index:1;
}

/* IE hacks */
* html #textarea { height:400px; }

/* end IE hacks */
